version=4321M

			revision=956M
			builddate=20100706_2213
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/trunk/L2_GameServer
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2010-07-03T03:02:45.356785Z
          956
          torikawatukune
